Indhold
Indholdsfortegnelse 🔎︎

# Rød-funktion

Returnerer den røde komponent af den specificerede sammensatte farvekode.

## Syntaks:

    Red (ColorNumber As Long)

## Returværdi:

Integer

## Parameter:

ColorNumber: Langt heltalsudtryk, som specificerer enhver sammensat farvekode, som den røde komponent skal returneres fra.

### Fejlkoder:

5 Ugyldigt Procedurekald

Dialogen Farvevælger oplyser den røde, grønne og blå komponent fra en sammensat farvekode, så vel som dens hexadecimale udtryk. Ændring af tekstens farve og valg af Tilpas farve viser dialogen Farvevælger.

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Farven" & lVar & " består af:" & Chr(13) &_
            "rød= " & red(lVar) & Chr(13)&_
            "grøn= " & green(lVar) & Chr(13)&_
            "blå= " & blue(lVar) & Chr(13), 64, "farver"
    End Sub